.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}/* --- h1 --- */
  *.oxygen-h1-regular,
  *.oxygen-h1-regular h2,
  *.oxygen-h1-regular div{
    font-weight: 400;
    font-size: 32px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h1-bold h2,
  *.oxygen-h1-bold div{
    font-weight: 700;
    font-size: 32px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h1-creative,
  *.oxygen-h1-creative h2,
  *.oxygen-h1-creative div{
    font-weight: 400;
    font-size: 46px;
    font-family: 'oxygen-regular';
  }

  /* --- h2 --- */
  *.oxygen-h2-regular,
  *.oxygen-h2-regular h2,
  *.oxygen-h2-regular div{
    font-weight: 400;
    font-size: 24px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h2-creative,
  *.oxygen-h2-creative h2,
  *.oxygen-h2-creative div{
    font-weight: 700;
    font-size: 24px;
    font-family: 'oxygen-regular';
  }

  /* --- h3 --- */
  *.oxygen-h3-regular,
  *.oxygen-h3-regular h2,
  *.oxygen-h3-regular div{
    font-weight: 400;
    font-size: 20px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h3-bold,
  *.oxygen-h3-bold h2,
  *.oxygen-h3-bold div{
    font-weight: 700;
    font-size: 20px;
    font-family: 'oxygen-regular';
  }

  /* --- h4 --- */
  *.oxygen-h4-regular,
  *.oxygen-h4-regular h2,
  *.oxygen-h4-regular div{
    font-weight: 400;
    font-size: 16px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h4-bold,
  *.oxygen-h4-bold h2,
  *.oxygen-h4-bold div{
    font-weight: 700;
    font-size: 16px;
    font-family: 'oxygen-regular';
  }

  /* --- h5 --- */
  *.oxygen-h5-regular,
  *.oxygen-h5-regular h2,
  *.oxygen-h5-regular div{
    font-weight: 400;
    font-size: 14px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h5-bold,
  *.oxygen-h5-bold h2,
  *.oxygen-h5-bold div{
    font-weight: 700;
    font-size: 14px;
    font-family: 'oxygen-regular';
  }

  /* --- h6 --- */
  *.oxygen-h6-regular,
  *.oxygen-h6-regular h2,
  *.oxygen-h6-regular div{
    font-weight: 400;
    font-size: 12px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h6-bold,
  *.oxygen-h6-bold h2,
  *.oxygen-h6-bold div{
    font-weight: 700;
    font-size: 12px;
    font-family: 'oxygen-regular';
  }

  @media (max-width: 768px) {
    /* h1 */
    *.oxygen-h1-regular,
    *.oxygen-h1-regular h2,
    *.oxygen-h1-regular div,
    *.oxygen-h1-bold,
    *.oxygen-h1-bold h2,
    *.oxygen-h1-bold div,
    *.oxygen-h1-creative,
    *.oxygen-h1-creative h2,
    *.oxygen-h1-creative div{
      font-size: 24px;
    }

    /* h2 */
    *.oxygen-h2-regular,
    *.oxygen-h2-regular h2,
    *.oxygen-h2-regular div,
    *.oxygen-h2-creative,
    *.oxygen-h2-creative h2,
    *.oxygen-h2-creative div{
      font-size: 20px;
    }

    /* h3 */
    *.oxygen-h3-regular,
    *.oxygen-h3-regular h2,
    *.oxygen-h3-regular div,
    *.oxygen-h3-bold,
    *.oxygen-h3-bold h2,
    *.oxygen-h3-bold div{
      font-size: 16px;
    }

    /* h4 */
    *.oxygen-h4-regular
    *.oxygen-h4-regular h2,
    *.oxygen-h4-regular div,
    *.oxygen-h4-bold,
    *.oxygen-h4-bold h2,
    *.oxygen-h4-bold div {
      font-size: 14px;
    }

    /* h5 */
    *.oxygen-h5-regular,
    *.oxygen-h5-regular h2,
    *.oxygen-h5-regular div,
    *.oxygen-h5-bold,
    *.oxygen-h5-bold h2,
    *.oxygen-h5-bold div {
      font-size: 12px;
    }

    /* h6 */
    *.oxygen-h6-regular,
    *.oxygen-h6-regular h2,
    *.oxygen-h6-regular div,
    *.oxygen-h6-bold,
    *.oxygen-h6-bold h2,
    *.oxygen-h6-bold div{
      font-size: 10px;
    }
  }.lfr-layout-structure-item-3f9ef2c9-61c9-e52f-e59b-219b26085653 {
background-color: var(--lighter) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8ee6137e-3112-f6b0-6717-785080837ebf {
margin-bottom: var(--spacer-3,1rem) !important;
}
/* --- h1 --- */
  *.oxygen-h1-regular,
  *.oxygen-h1-regular h2,
  *.oxygen-h1-regular div{
    font-weight: 400;
    font-size: 32px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h1-bold h2,
  *.oxygen-h1-bold div{
    font-weight: 700;
    font-size: 32px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h1-creative,
  *.oxygen-h1-creative h2,
  *.oxygen-h1-creative div{
    font-weight: 400;
    font-size: 46px;
    font-family: 'oxygen-regular';
  }

  /* --- h2 --- */
  *.oxygen-h2-regular,
  *.oxygen-h2-regular h2,
  *.oxygen-h2-regular div{
    font-weight: 400;
    font-size: 24px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h2-creative,
  *.oxygen-h2-creative h2,
  *.oxygen-h2-creative div{
    font-weight: 700;
    font-size: 24px;
    font-family: 'oxygen-regular';
  }

  /* --- h3 --- */
  *.oxygen-h3-regular,
  *.oxygen-h3-regular h2,
  *.oxygen-h3-regular div{
    font-weight: 400;
    font-size: 20px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h3-bold,
  *.oxygen-h3-bold h2,
  *.oxygen-h3-bold div{
    font-weight: 700;
    font-size: 20px;
    font-family: 'oxygen-regular';
  }

  /* --- h4 --- */
  *.oxygen-h4-regular,
  *.oxygen-h4-regular h2,
  *.oxygen-h4-regular div{
    font-weight: 400;
    font-size: 16px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h4-bold,
  *.oxygen-h4-bold h2,
  *.oxygen-h4-bold div{
    font-weight: 700;
    font-size: 16px;
    font-family: 'oxygen-regular';
  }

  /* --- h5 --- */
  *.oxygen-h5-regular,
  *.oxygen-h5-regular h2,
  *.oxygen-h5-regular div{
    font-weight: 400;
    font-size: 14px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h5-bold,
  *.oxygen-h5-bold h2,
  *.oxygen-h5-bold div{
    font-weight: 700;
    font-size: 14px;
    font-family: 'oxygen-regular';
  }

  /* --- h6 --- */
  *.oxygen-h6-regular,
  *.oxygen-h6-regular h2,
  *.oxygen-h6-regular div{
    font-weight: 400;
    font-size: 12px;
    font-family: 'oxygen-regular';
  }

  *.oxygen-h6-bold,
  *.oxygen-h6-bold h2,
  *.oxygen-h6-bold div{
    font-weight: 700;
    font-size: 12px;
    font-family: 'oxygen-regular';
  }

  @media (max-width: 768px) {
    /* h1 */
    *.oxygen-h1-regular,
    *.oxygen-h1-regular h2,
    *.oxygen-h1-regular div,
    *.oxygen-h1-bold,
    *.oxygen-h1-bold h2,
    *.oxygen-h1-bold div,
    *.oxygen-h1-creative,
    *.oxygen-h1-creative h2,
    *.oxygen-h1-creative div{
      font-size: 24px;
    }

    /* h2 */
    *.oxygen-h2-regular,
    *.oxygen-h2-regular h2,
    *.oxygen-h2-regular div,
    *.oxygen-h2-creative,
    *.oxygen-h2-creative h2,
    *.oxygen-h2-creative div{
      font-size: 20px;
    }

    /* h3 */
    *.oxygen-h3-regular,
    *.oxygen-h3-regular h2,
    *.oxygen-h3-regular div,
    *.oxygen-h3-bold,
    *.oxygen-h3-bold h2,
    *.oxygen-h3-bold div{
      font-size: 16px;
    }

    /* h4 */
    *.oxygen-h4-regular
    *.oxygen-h4-regular h2,
    *.oxygen-h4-regular div,
    *.oxygen-h4-bold,
    *.oxygen-h4-bold h2,
    *.oxygen-h4-bold div {
      font-size: 14px;
    }

    /* h5 */
    *.oxygen-h5-regular,
    *.oxygen-h5-regular h2,
    *.oxygen-h5-regular div,
    *.oxygen-h5-bold,
    *.oxygen-h5-bold h2,
    *.oxygen-h5-bold div {
      font-size: 12px;
    }

    /* h6 */
    *.oxygen-h6-regular,
    *.oxygen-h6-regular h2,
    *.oxygen-h6-regular div,
    *.oxygen-h6-bold,
    *.oxygen-h6-bold h2,
    *.oxygen-h6-bold div{
      font-size: 10px;
    }
  }.lfr-layout-structure-item-d79eda88-667c-a32d-81e1-6da42d81a2b1 {
background-color: var(--lighter) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}

*.oxygen-p1-regular, 
*.oxygen-p1-regular p, 
*.oxygen-p1-regular div {
  font-family: 'Oxygen', sans-serif;
  font-weight: 400;
  font-size: 20px;
}


*.oxygen-p2-regular,
*.oxygen-p2-regular p,
*.oxygen-p2-regular div {
  font-family: 'Oxygen', sans-serif;
  font-weight: 400;
  font-size: 16px;
}


*.oxygen-p3-regular,
*.oxygen-p3-regular p,
*.oxygen-p3-regular div {
  font-family: 'Oxygen', sans-serif;
  font-weight: 400;
  font-size: 14px;
}


*.oxygen-p4-regular,
*.oxygen-p4-regular p,
*.oxygen-p4-regular div {
  font-family: 'Oxygen', sans-serif;
  font-weight: 400;
  font-size: 12px;
}


*.oxygen-p5-regular,
*.oxygen-p5-regular p,
*.oxygen-p5-regular div {
  font-family: 'Oxygen', sans-serif;
  font-weight: 400;
  font-size: 8px;
}

@media (max-width: 768px) {
  *.oxygen-p1-regular,
  *.oxygen-p1-regular p,
  *.oxygen-p1-regular div { font-size: 20px; }
  *.oxygen-p2-regular,
  *.oxygen-p2-regular p,
  *.oxygen-p2-regular div { font-size: 16px; }
  *.oxygen-p3-regular,
  *.oxygen-p3-regular p,
  *.oxygen-p3-regular div { font-size: 14px; }
  *.oxygen-p4-regular,
  *.oxygen-p4-regular p,
  *.oxygen-p4-regular div { font-size: 12px; }
  *.oxygen-p5-regular,
  *.oxygen-p5-regular p,
  *.oxygen-p5-regular div { font-size: 8px;  }
}.lfr-layout-structure-item-2e57a336-f74f-6c23-6527-f0f0ea283a26 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-aadd658e-bb53-db2d-b679-1e657d789f8c {
background-color: var(--lighter) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
